<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>GZUKOSVK</genie>
		<description>Invincibility/Never lose current weapon unless you fall off the screen</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEXYYYPA</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>APUGAGZO</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>IPUGAGZP</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>APUGAGZP</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEUYKPPA</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAEENAZA</genie>
		<description>Hearts can't be replenished from bottles</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAEENAZA</genie>
		<description>Bottles replenish more hearts</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAEENAZE</genie>
		<description>Bottles replenish even more hearts</description>
	</cheat>
	<cheat enabled="0">
		<genie>SUNNGNSO</genie>
		<description>Freeze time</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAOSOZPA</genie>
		<description>Pick-up 1 head and get 2 (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>APNSOXPO</genie>
		<description>Pick-up 1 head and get 2 (2 of 2)</description>
	</cheat>
</cheats>